Results 1 to 3 of 3
  1. #1
    Join Date
    Aug 2003
    Location
    Argentina
    Posts
    780

    Unanswered: Error installed 9.21 on Linux Fedora

    Hi All,

    One cuestions:
    After installing Informix 9.21 on Linux Fedora, it gives to the following error when executing oninit -V.
    "Incorrectly built binary wich accesses errno or h_errno directory. Neddes to be fixed".
    Any idea ???

    Thanks a lot.

    Gustavo.

  2. #2
    Join Date
    Aug 2004
    Posts
    19
    Basically the error is saying the software you are running was built using older versions of libraries than what is currently running on the system. Supposedly everything should continue to run, but you will get that message with every command. Only way to fix it is to get a later release of Informix.

  3. #3
    Join Date
    Aug 2003
    Location
    Argentina
    Posts
    780
    Hi Cpaluch,

    Many thanks for answer.

    Gustavo.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •